Subject: Leave Application Letter for Diwali Festival
From: Binod Gupta <[email-masked]>
To: HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 24 Sep 2019 23:44:58 -0700 (MST)

Respected Sir / Ma’am, 

I am Binod Gupta and I am the employee at IT department in your company. As you are aware that the prestigious event of Diwali, it is coming up and for that I request you to kindly grant me a leave for 2 weeks from 22 October 2019 . 

Due to distance, I have not been able to meet my family in a long time. and I have been spending Diwali with my family since the time I remember and I would like to continue this tradition as much as I can. I shall be very thankful to you for this gratefulness. 

Looking for your kind approval. 

Binod Gupta 

Employee, IT